aboutsummaryrefslogtreecommitdiff
path: root/debian/boca-db.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/boca-db.postinst')
-rw-r--r--debian/boca-db.postinst8
1 files changed, 6 insertions, 2 deletions
diff --git a/debian/boca-db.postinst b/debian/boca-db.postinst
index c1ad606..6154b81 100644
--- a/debian/boca-db.postinst
+++ b/debian/boca-db.postinst
@@ -1,9 +1,8 @@
#!/bin/bash
+set -e
chmod 700 /usr/sbin/boca-createdb
-set -e
-
. /usr/share/debconf/confmodule
priority=high
@@ -74,4 +73,9 @@ esac
service postgresql restart || true
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
exit 0